Bug 847169 - [abrt] python-2.7.3-7.2.fc17: gtk_label_ensure_layout: Process /usr/bin/python2.7 was killed by signal 8 (SIGFPE)
[abrt] python-2.7.3-7.2.fc17: gtk_label_ensure_layout: Process /usr/bin/pytho...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:68f6226b32cb0e0bc5ca1d548d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 20:45 EDT by gmroldan
Modified: 2013-07-31 15:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.14 KB, text/plain)
2012-08-09 20:45 EDT, gmroldan
no flags Details
File: backtrace (73.62 KB, text/plain)
2012-08-09 20:45 EDT, gmroldan
no flags Details
File: maps (67.96 KB, text/plain)
2012-08-09 20:45 EDT, gmroldan
no flags Details
File: dso_list (14.79 KB, text/plain)
2012-08-09 20:45 EDT, gmroldan
no flags Details

  None (edit)
Description gmroldan 2012-08-09 20:45:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python -OO ubuntu-tweak.py
crash_function: gtk_label_ensure_layout
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.x86_64
pid:            2865
pwd:            /usr/share/ubuntu-tweak
remote_result:  NOTFOUND
time:           jue 09 ago 2012 21:33:00 ART
uid:            1000
username:       gerardo
var_log_messages: Aug  9 21:33:00 localhost abrt[2876]: Saved core dump of pid 2865 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-09-21:33:00-2865 (32382976 bytes)
xsession_errors: 

backtrace:      Text file, 75383 bytes
core_backtrace: Text file, 4236 bytes
dso_list:       Text file, 15144 bytes
maps:           Text file, 69594 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gerardo/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=2865
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/gerardo/keyring-k2hGZ7/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-shell-1623-localhost.localdomain-ubuntu-tweak-4_TIME1645082
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/home/gerardo
:GNOME_KEYRING_CONTROL=/run/user/gerardo/keyring-k2hGZ7
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=gerardo
:SSH_AUTH_SOCK=/run/user/gerardo/keyring-k2hGZ7/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1410,unix/unix:/tmp/.ICE-unix/1410
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/ubuntu-tweak.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/gerardo/.local/bin:/home/gerardo/bin
:MAIL=/var/spool/mail/gerardo
:QT_IM_MODULE=xim
:PWD=/usr/share/ubuntu-tweak
:XMODIFIERS=@im=none
:LANG=es_ES.utf8
:GNOME_KEYRING_PID=1406
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/gerardo
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:PYTHONPATH=:/usr/share/ubuntu-tweak
:LOGNAME=gerardo
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CYf9RDZEaT,guid=43c94b10cbb4b4894e78965300000031
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/gerardo
:XAUTHORITY=/var/run/gdm/auth-for-gerardo-Ywm2ke/database
:CCACHE_HASHDIR=

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31467                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31467                31467                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/gerardo/.xsession-errors
:pos:	16307
:flags:	0102002
:2:/home/gerardo/.xsession-errors
:pos:	16307
:flags:	0102002
:3:socket:[299945]
:pos:	0
:flags:	02004002
:4:socket:[303427]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[303436]
:pos:	0
:flags:	00
:7:socket:[299944]
:pos:	0
:flags:	02004002
:8:pipe:[303436]
:pos:	0
:flags:	04001
:9:/usr/share/ubuntu-tweak/data/tweaks.xml
:pos:	6581
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 6151a624-2e01-423e-a9bb-b0fdb0136b4b
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5012.11
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Quad CPU    Q8300  @ 2.50GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 4
:Velocidad del CPU: 2499
:Memoria del Sistema: 3954
:Intercambio (swap) del Sistema: 6015
:Vendedor: MICRO-STAR INTERNATIONAL CO.,LTD
:Sistema: MS-7519 1.0
:Factor de forma: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11808:5218:29977) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:5218:29977) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4332:33128:5218:20892) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:5218:29977) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:5218:29977) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14872:5218:29977) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(32902:14886:5218:29977) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(6523:9064:5218:29977) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:14901:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:5218:29977) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:5218:29977) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:5218:29977) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(32902:14912:5218:29977) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14914:5218:29977) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Port 2
:(32902:14910:5218:29977) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4318:3596:14402:5219) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4318:4609:14402:5219) pci, nouveau, VIDEO, N/A
:(32902:14922:5218:29977) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14904:5218:29977) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13091009 11227997 11096947 3276800 3054592 3054592
:/dev/sda3 /boot ext4 1024 1024 508644 398015 372415 128016 127653 127653
:/dev/mapper/vg-lv_home /home ext4 4096 4096 24348051 19078035 17858656 6103040 6002538 6002538
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244190207 133115105 133115105 532591492 532526113 532526113
:
Comment 1 gmroldan 2012-08-09 20:45:25 EDT
Created attachment 603370 [details]
File: core_backtrace
Comment 2 gmroldan 2012-08-09 20:45:28 EDT
Created attachment 603371 [details]
File: backtrace
Comment 3 gmroldan 2012-08-09 20:45:31 EDT
Created attachment 603372 [details]
File: maps
Comment 4 gmroldan 2012-08-09 20:45:34 EDT
Created attachment 603373 [details]
File: dso_list
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:04:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:04:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:16:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:10:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:39:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.